Quote Originally Posted by qnc View Post
Your moden firmware will upgrade along with 1.1.4 firmware, but your BL version will remain the same. It should stay 3.9. (Please someone correct me if I'm wrong, I'm looking at my info right now)
Anyway don't use Ziphone.
You are absolutely right. OOTB 1.1.1 iPhones came with BL 3.9 and stay there when using iLiberty or so. Should be left this way.

volkspost